--print("Setting Up Multiplayer Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setGameMode(4);

setMenuButton(menu_backshort);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

setBackDrop(18,15.5,38.5,36.5,menu_backdrop, 1.0);

setMenuEscape("gofile(\"menu/menu_start.lua\")");

addMenuButton("Mutiplayer Temp Menu", " ", true);
addMenuButton("Start Server", "gofile(\"netServer.lua\")", false);
--addMenuButton("Start Server", "gofile(\"menu/menu_start.lua\")", false);
addMenuButton("Start Client", "netStartClient(\"192.168.1.100\"); deactivateMenu()", false);

addMenuButton("Back", "gofile(\"menu/menu_start.lua\")", false);

autoSizeBackDrop();

activateMenu();